### A free/open-source library for quantitative finance

Public Member Functions
USCPI Class Reference

US CPI index. More...

`#include <ql/indexes/inflation/uscpi.hpp>`

Inheritance diagram for USCPI:
[legend]

List of all members.

## Public Member Functions

| USCPI (bool interpolated, const Handle< ZeroInflationTermStructure > &ts=Handle< ZeroInflationTermStructure >())

## Detailed Description

US CPI index.